#iconoEnviar{
    margin: 0% 0% 0% 80%;
}
.bg-style {
    background:#1d87f3;
}

ion-content{
    background:gray;
}

.tituloOpciones{
    margin: 0% 0% 0% 15%;
}



ion-card-content{
    font-size: 20px;
  }